#about_title{
    background-image:url(../resource/about_title.png); 
    background-repeat:no-repeat;
    width:650px; 
    height:70px;
	margin-left:50px;
	margin-top:20px;
}

#about_field_01{
	margin-left: 70px;
	margin-top: 10px;
	width: 570px;
	padding: 20px;
	background-color:#ddd;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}

#about_field_02{
	margin-left: 70px;
	margin-top: 30px;
	width: 570px;
}

fieldset {
	width: 105%;
	border:0;
	padding:5px;
	margin-bottom:
	10px;background:#EEE;

	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

	background:-webkit-liner-gradient(top,#EEEEEE,#FFFFFF);
	background:linear-gradient(top,#EFEFEF,#FFFFFF);

	box-shadow:3px 3px 10px #666;
	-moz-box-shadow:3px 3px 10px #666;
	-webkit-box-shadow:3px 3px 10px #666;

	position:relative;
	}

legend {
	padding:5px 10px;
	background-color:#4F709F;
	color:#FFF;

	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

	box-shadow:2px 2px 4px #666;
	-moz-box-shadow:2px 2px 4px #666;
	-webkit-box-shadow:2px 2px 4px #666;

	position:absolute;
	left:10px;top:-11px;
	}

.tab_lab_info th{
	width:100px;
	text-align:center;
	font-weight: bold;
}

.tab_lab_info td{
	color:#777;
}